
<pat:PatentPublication xmlns:pat="http://www.wipo.int/standards/XMLSchema/ST96/Patent" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" com:st96Version="V7_0" com:documentFileName="OPENDATAST96_PT_CZ_DIFF_PUV2025-43141.xml" com:languageCode="cs" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Patent https://isdv.upv.gov.cz/doc/xsd/ST96/PatentPublication_V7_0.xsd">
 <com:IPOfficeCode>CS</com:IPOfficeCode>
 <pat:BibliographicData com:st96Version="V7_0" com:officeCode="CZ">
  <pat:PatentPublicationIdentification>
   <com:IPOfficeCode>CZ</com:IPOfficeCode>
   <pat:PublicationNumber>38868</pat:PublicationNumber>
   <com:PatentDocumentKindCode>U1</com:PatentDocumentKindCode>
   <com:PublicationDate>2025-10-07</com:PublicationDate>
  </pat:PatentPublicationIdentification>
  <pat:ApplicationIdentification>
   <com:IPOfficeCode>CZ</com:IPOfficeCode>
   <com:ApplicationNumber>
    <com:ApplicationNumberText>2025-43141</com:ApplicationNumberText>
   </com:ApplicationNumber>
   <com:FilingLanguageCode>cs</com:FilingLanguageCode>
   <pat:ApplicationFilingCategory>National</pat:ApplicationFilingCategory>
   <pat:FilingDate>2025-08-27</pat:FilingDate>
  </pat:ApplicationIdentification>
  <pat:PriorityClaimBag>
   <pat:PriorityClaim com:sequenceNumber="1">
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <pat:FilingDate>2025-08-27</pat:FilingDate>
    <pat:ApplicationFilingCategory>National</pat:ApplicationFilingCategory>
   </pat:PriorityClaim>
  </pat:PriorityClaimBag>
  <pat:PatentClassificationBag>
   <pat:CPCClassificationBag>
    <pat:MainCPC>
     <pat:CPCClassification>
      <pat:ClassificationVersionDate>20130101</pat:ClassificationVersionDate>
      <pat:CPCSection>F</pat:CPCSection>
      <pat:Class>24</pat:Class>
      <pat:Subclass>F</pat:Subclass>
      <pat:MainGroup>13</pat:MainGroup>
      <pat:Subgroup>222</pat:Subgroup>
      <com:SymbolPositionCode>F</com:SymbolPositionCode>
      <pat:CPCClassificationValueCode>I</pat:CPCClassificationValueCode>
      <pat:ActionDate>20250922</pat:ActionDate>
      <pat:GeneratingOfficeCode>CZ</pat:GeneratingOfficeCode>
      <pat:CPCClassificationStatusCode>B</pat:CPCClassificationStatusCode>
      <pat:PatentClassificationDataSourceCode>H</pat:PatentClassificationDataSourceCode>
     </pat:CPCClassification>
    </pat:MainCPC>
    <pat:FurtherCPC>
     <pat:CPCClassification>
      <pat:ClassificationVersionDate>20210101</pat:ClassificationVersionDate>
      <pat:CPCSection>F</pat:CPCSection>
      <pat:Class>24</pat:Class>
      <pat:Subclass>F</pat:Subclass>
      <pat:MainGroup>13</pat:MainGroup>
      <pat:Subgroup>08</pat:Subgroup>
      <com:SymbolPositionCode>L</com:SymbolPositionCode>
      <pat:CPCClassificationValueCode>I</pat:CPCClassificationValueCode>
      <pat:ActionDate>20250922</pat:ActionDate>
      <pat:GeneratingOfficeCode>CZ</pat:GeneratingOfficeCode>
      <pat:CPCClassificationStatusCode>B</pat:CPCClassificationStatusCode>
      <pat:PatentClassificationDataSourceCode>H</pat:PatentClassificationDataSourceCode>
     </pat:CPCClassification>
     <pat:CPCClassification>
      <pat:ClassificationVersionDate>20230801</pat:ClassificationVersionDate>
      <pat:CPCSection>F</pat:CPCSection>
      <pat:Class>24</pat:Class>
      <pat:Subclass>F</pat:Subclass>
      <pat:MainGroup>8</pat:MainGroup>
      <pat:Subgroup>10</pat:Subgroup>
      <com:SymbolPositionCode>L</com:SymbolPositionCode>
      <pat:CPCClassificationValueCode>I</pat:CPCClassificationValueCode>
      <pat:ActionDate>20250922</pat:ActionDate>
      <pat:GeneratingOfficeCode>CZ</pat:GeneratingOfficeCode>
      <pat:CPCClassificationStatusCode>B</pat:CPCClassificationStatusCode>
      <pat:PatentClassificationDataSourceCode>H</pat:PatentClassificationDataSourceCode>
     </pat:CPCClassification>
     <pat:CPCClassification>
      <pat:ClassificationVersionDate>20210101</pat:ClassificationVersionDate>
      <pat:CPCSection>F</pat:CPCSection>
      <pat:Class>24</pat:Class>
      <pat:Subclass>F</pat:Subclass>
      <pat:MainGroup>8</pat:MainGroup>
      <pat:Subgroup>22</pat:Subgroup>
      <com:SymbolPositionCode>L</com:SymbolPositionCode>
      <pat:CPCClassificationValueCode>I</pat:CPCClassificationValueCode>
      <pat:ActionDate>20250922</pat:ActionDate>
      <pat:GeneratingOfficeCode>CZ</pat:GeneratingOfficeCode>
      <pat:CPCClassificationStatusCode>B</pat:CPCClassificationStatusCode>
      <pat:PatentClassificationDataSourceCode>H</pat:PatentClassificationDataSourceCode>
     </pat:CPCClassification>
    </pat:FurtherCPC>
   </pat:CPCClassificationBag>
   <pat:IPCRClassificationBag>
    <pat:IPCRClassification com:sequenceNumber="1">
     <pat:ClassificationVersionDate>20060101</pat:ClassificationVersionDate>
     <pat:PatentClassificationLevelCode>A</pat:PatentClassificationLevelCode>
     <com:SymbolPositionCode>F</com:SymbolPositionCode>
     <pat:IPCClassificationValueCode>I</pat:IPCClassificationValueCode>
     <pat:ActionDate>20250922</pat:ActionDate>
     <pat:IPCClassificationStatusCode>B</pat:IPCClassificationStatusCode>
     <pat:PatentClassificationDataSourceCode>H</pat:PatentClassificationDataSourceCode>
     <pat:GeneratingOfficeCode>CZ</pat:GeneratingOfficeCode>
     <pat:Section>F</pat:Section>
     <pat:Class>24</pat:Class>
     <pat:Subclass>F</pat:Subclass>
     <pat:MainGroup>13</pat:MainGroup>
     <pat:Subgroup>22</pat:Subgroup>
    </pat:IPCRClassification>
    <pat:IPCRClassification com:sequenceNumber="2">
     <pat:ClassificationVersionDate>20060101</pat:ClassificationVersionDate>
     <pat:PatentClassificationLevelCode>A</pat:PatentClassificationLevelCode>
     <com:SymbolPositionCode>L</com:SymbolPositionCode>
     <pat:IPCClassificationValueCode>I</pat:IPCClassificationValueCode>
     <pat:ActionDate>20250922</pat:ActionDate>
     <pat:IPCClassificationStatusCode>B</pat:IPCClassificationStatusCode>
     <pat:PatentClassificationDataSourceCode>H</pat:PatentClassificationDataSourceCode>
     <pat:GeneratingOfficeCode>CZ</pat:GeneratingOfficeCode>
     <pat:Section>F</pat:Section>
     <pat:Class>24</pat:Class>
     <pat:Subclass>F</pat:Subclass>
     <pat:MainGroup>13</pat:MainGroup>
     <pat:Subgroup>08</pat:Subgroup>
    </pat:IPCRClassification>
    <pat:IPCRClassification com:sequenceNumber="3">
     <pat:ClassificationVersionDate>20210101</pat:ClassificationVersionDate>
     <pat:PatentClassificationLevelCode>A</pat:PatentClassificationLevelCode>
     <com:SymbolPositionCode>L</com:SymbolPositionCode>
     <pat:IPCClassificationValueCode>I</pat:IPCClassificationValueCode>
     <pat:ActionDate>20250922</pat:ActionDate>
     <pat:IPCClassificationStatusCode>B</pat:IPCClassificationStatusCode>
     <pat:PatentClassificationDataSourceCode>H</pat:PatentClassificationDataSourceCode>
     <pat:GeneratingOfficeCode>CZ</pat:GeneratingOfficeCode>
     <pat:Section>F</pat:Section>
     <pat:Class>24</pat:Class>
     <pat:Subclass>F</pat:Subclass>
     <pat:MainGroup>8</pat:MainGroup>
     <pat:Subgroup>10</pat:Subgroup>
    </pat:IPCRClassification>
    <pat:IPCRClassification com:sequenceNumber="4">
     <pat:ClassificationVersionDate>20210101</pat:ClassificationVersionDate>
     <pat:PatentClassificationLevelCode>A</pat:PatentClassificationLevelCode>
     <com:SymbolPositionCode>L</com:SymbolPositionCode>
     <pat:IPCClassificationValueCode>I</pat:IPCClassificationValueCode>
     <pat:ActionDate>20250922</pat:ActionDate>
     <pat:IPCClassificationStatusCode>B</pat:IPCClassificationStatusCode>
     <pat:PatentClassificationDataSourceCode>H</pat:PatentClassificationDataSourceCode>
     <pat:GeneratingOfficeCode>CZ</pat:GeneratingOfficeCode>
     <pat:Section>F</pat:Section>
     <pat:Class>24</pat:Class>
     <pat:Subclass>F</pat:Subclass>
     <pat:MainGroup>8</pat:MainGroup>
     <pat:Subgroup>22</pat:Subgroup>
    </pat:IPCRClassification>
   </pat:IPCRClassificationBag>
  </pat:PatentClassificationBag>
  <pat:InventionTitleBag>
   <pat:InventionTitle com:languageCode="cs" pat:inventionTitleCategory="In grant publication">Digestořová jednotka</pat:InventionTitle>
   <pat:InventionTitle com:languageCode="en" pat:inventionTitleCategory="In grant publication">A fume hood unit</pat:InventionTitle>
  </pat:InventionTitleBag>
  <pat:ClaimTotalQuantity>5</pat:ClaimTotalQuantity>
  <pat:PartyBag>
   <pat:ApplicantBag>
    <pat:Applicant>
     <com:Contact>
      <com:Name>
       <com:PersonName>
        <com:PersonFullName>anonymizováno/anonymized</com:PersonFullName>
       </com:PersonName>
      </com:Name>
      <com:PostalAddressBag>
       <com:PostalAddress>
        <com:PostalStructuredAddress>
         <com:CityName>Světlá pod Ještědem</com:CityName>
         <com:CountryCode>CZ</com:CountryCode>
        </com:PostalStructuredAddress>
       </com:PostalAddress>
      </com:PostalAddressBag>
     </com:Contact>
    </pat:Applicant>
   </pat:ApplicantBag>
   <pat:InventorBag>
    <pat:Inventor>
     <com:Contact>
      <com:Name>
       <com:PersonName>
        <com:PersonFullName>anonymizováno/anonymized</com:PersonFullName>
       </com:PersonName>
      </com:Name>
      <com:PostalAddressBag>
       <com:PostalAddress>
        <com:PostalStructuredAddress>
         <com:CityName>Světlá pod Ještědem</com:CityName>
         <com:CountryCode>CZ</com:CountryCode>
        </com:PostalStructuredAddress>
       </com:PostalAddress>
      </com:PostalAddressBag>
     </com:Contact>
    </pat:Inventor>
   </pat:InventorBag>
   <pat:RegisteredPractitionerBag>
    <pat:RegisteredPractitioner com:sequenceNumber="1">
     <pat:RegisteredPractitionerCategory>Agent</pat:RegisteredPractitionerCategory>
     <com:Contact>
      <com:Name>
       <com:PersonName>
        <com:PersonFullName>anonymizováno/anonymized</com:PersonFullName>
       </com:PersonName>
      </com:Name>
      <com:PostalAddressBag>
       <com:PostalAddress>
        <com:PostalStructuredAddress>
         <com:CityName>Praha 6, Řepy</com:CityName>
         <com:CountryCode>CZ</com:CountryCode>
        </com:PostalStructuredAddress>
       </com:PostalAddress>
      </com:PostalAddressBag>
     </com:Contact>
    </pat:RegisteredPractitioner>
   </pat:RegisteredPractitionerBag>
  </pat:PartyBag>
  <com:FilingLanguageCode>cs</com:FilingLanguageCode>
  <com:PublicationLanguageCode>cs</com:PublicationLanguageCode>
 </pat:BibliographicData>
 <pat:Description xmlns:tbl="http://www.oasis-open.org/tables/exchange/1.0" com:id="desc" com:languageCode="cs">
  <com:P com:pNumber="1">
   <com:B>Digesto</com:B>
   <com:B>ř</com:B>
   <com:B>ová jednotka</com:B>
  </com:P>
  <com:P com:pNumber="2"> </com:P>
  <com:P com:pNumber="3"> </com:P>
  <com:P com:pNumber="4">Oblast techniky   </com:P>
  <com:P com:pNumber="5"> </com:P>
  <com:P com:pNumber="6">Technické řešení se týká digestořové jednotky tvořené výstupní komorou pro výstup znečištěného vzduchu z vnitřního prostoru do vnějšího prostoru a vstupní komorou pro vstup čistého vzduchu z vnějšího prostoru, které jsou od sebe odděleny dělící stěnou. </com:P>
  <com:P com:pNumber="7"> </com:P>
  <com:P com:pNumber="8"> </com:P>
  <com:P com:pNumber="9">Dosavadní stav techniky </com:P>
  <com:P com:pNumber="10"> </com:P>
  <com:P com:pNumber="11">Ve všech uváděných zařízeních je zajišťování odsávání znečištěného vzduchu vzniklého při tepelné úpravě potravin pomocí digestoří, která odsává znečištěný vzduch mimo vnitřní objekt. Nedochází však k výměně vzduchu pouze dochází k jednostrannému odvodu vzduchu, takže je nutno aby nedocházelo k podtlaku v objektu jeho přiváděním vzduchu další vzduchotechnickou jednotkou, případně otevřením oken. Tím dochází k velkým tepelným ztrátám, především v zimních měsících. </com:P>
  <com:P com:pNumber="12"> </com:P>
  <com:P com:pNumber="13">Clem technického řešení je digestořová jednotka s účinným pročištěním vzduchu při snížení tepelných ztrát procházejícího vzduchu. </com:P>
  <com:P com:pNumber="14"> </com:P>
  <com:P com:pNumber="15"> </com:P>
  <com:P com:pNumber="16">Podstata technického řešení </com:P>
  <com:P com:pNumber="17"> </com:P>
  <com:P com:pNumber="18">Podstata tohoto technického řešení je digestořová jednotka tvořená výstupní komorou pro výstup znečištěného vzduchu z vnitřního prostoru do vnějšího prostoru a vstupní komorou pro vstup čistého vzduchu z vnějšího prostoru, které jsou od sebe odděleny dělící stěnou, a jeho podstata spočívá v tom, že je opatřena hliníkovými lamelami, jejichž část prochází výstupní komorou a jejichž část prochází vstupní komorou, přičemž hliníkové lamely prochází průřezy mezistěny oddělující výstupní komoru od vstupní komory. Vstupní komora je propojena s čistící komorou opatřenou lamelami nanorekuperačního filtru a mřížkou pro přívod vzduchu ze vstupní komory a výstupem pročištěného vzduchu do vnitřního prostoru. Lamely nanorekuperačního filtru jsou opatřeny nanofotokatalytickou vrstvou osvětlenou zdrojem UVA světla. Výstupní komora je opatřena ventilátorem pro odsávání znečištěného vzduchu z vnitřního prostoru do vnějšího prostoru a vstupní komora je opatřena ventilátorem pro přisávání čistého vzduchu z vnějšího prostoru do vnitřního prostoru. Vstupní komora je v potrubí opatřena přisávací klapkou k přisávání vzduchu z vnitřního prostoru. </com:P>
  <com:P com:pNumber="19"> </com:P>
  <com:P com:pNumber="20"> </com:P>
  <com:P com:pNumber="21">Objasnění výkresů </com:P>
  <com:P com:pNumber="22"> </com:P>
  <com:P com:pNumber="23">Na přiloženém obr. 1 je schematicky znázorněná digestořová jednotka podle tohoto technického řešení. </com:P>
  <com:P com:pNumber="24"> </com:P>
  <com:P com:pNumber="25"> </com:P>
  <com:P com:pNumber="26">Příklad uskutečnění technického řešení </com:P>
  <com:P com:pNumber="27"> </com:P>
  <com:P com:pNumber="28">Na přiloženém obr. 1 je znázorněna digestořová jednotka s rekuperační a nanofotokatalytickou funkcí. Digestořová jednotka sestává ze tří komor: z výstupní komory 1 pro odvádění znečištěného vzduchu z vnitřního prostoru 14 do vnějšího prostoru 13; z komory 2 pro vstup čistého vzduchu z vnějšího prostoru 13 do digestořové jednotky; a z komory 3 pro přívod vzduchu z komory 2 do vnitřního prostoru 14. V komoře 1 a 2 je umístěna lamelová hliníková rekuperační jednotka opatřená lamelami, jejichž část 4 prochází komorou 1 a část 5 těchto lamel prochází komorou 2, které jsou odděleny mezistěnou 16, jejímiž průchody lamely procházejí. </com:P>
  <com:P com:pNumber="29"> </com:P>
  <com:P com:pNumber="30">Znečištěný vzduch je odsáván do komory 1 přes hliníkové lamely rekuperační jednotky, které předávají tepelnou energii do komory 2 a odchází přes ventilátor 7 a potrubím 11 do vnějšího prostoru 13. </com:P>
  <com:P com:pNumber="31"> </com:P>
  <com:P com:pNumber="32">Čistý vzduch z vnějšího prostoru 13 je potrubím 12 s ventilátorem 8 přiváděn do komory 2 s lamelami rekuperační jednotky, kterými přijímá tepelnou energii z komory 1 a vstupuje do komory 3. </com:P>
  <com:P com:pNumber="33"> </com:P>
  <com:P com:pNumber="34">V komoře 3 je umístěn nanofotokatalytický filtr 6 tvořený hliníkovými lamelami opatřenými nanesenou fotokatalytickou vrstvou kompozitu oxidu titaničitého modifikovaný oxidem zinku. V průchodech všech lamel jsou umístěny speciální zdroje 10 UVA světla. </com:P>
  <com:P com:pNumber="35"> </com:P>
  <com:P com:pNumber="36">Nanofotokatalytický filtr 6 čistí vzduch přicházející z komory 3 přes mřížku 15 od všech škodlivých plynných a pevných organických látek, které rozkládá na CO2 a vodní páru a vstupuje výstupem komory 3 do vnitřního prostoru 14. </com:P>
  <com:P com:pNumber="37"> </com:P>
  <com:P com:pNumber="38">V potrubí 12 je umístěna přisávací regulovatelná klapka 9 pro přisávání vnitřního znečištěného vzduchu z vnitřního prostoru 14 za účelem jeho čištění a možnosti zvýšit teplotu přiváděného vzduchu při venkovních teplotách nižších než -10 °C. </com:P>
  <com:P com:pNumber="39"> </com:P>
  <com:P com:pNumber="40"> </com:P>
  <com:P com:pNumber="41">Průmyslová využitelnost </com:P>
  <com:P com:pNumber="42"> </com:P>
  <com:P com:pNumber="43">Využití nanofotokatalytické rekuperační digestoře je možné ve všech objektech rodinného bydlení, komerčních kuchyní, školních jídelnách z hlediska úspor tepelné energie, čistoty vzduchu při zachování systému odsávání zplodin vznikajících při vaření jídel, tak využití při klasickém větrání. </com:P>
  <com:P com:pNumber="44"> </com:P>
 </pat:Description>
 <pat:Claims xmlns:tbl="http://www.oasis-open.org/tables/exchange/1.0">
  <pat:Claim>
   <pat:ClaimNumber>1</pat:ClaimNumber>
   <pat:ClaimText>Digestořová jednotka, tvořená výstupní komorou (1) pro výstup znečištěného vzduchu z vnitřního prostoru (14) do vnějšího prostoru (13) a vstupní komorou (2) pro vstup čistého vzduchu z vnějšího prostoru (13), které jsou od sebe odděleny mezistěnou (16), 
    
    <com:B>vyznačená tím</com:B>, že je opatřena hliníkovými lamelami, jejichž část (4) prochází výstupní komorou (1) a jejichž část (5) prochází vstupní komorou (2), přičemž hliníkové lamely prochází průřezy mezistěny (16) oddělující výstupní komoru (1) od vstupní komory (2).
   
   </pat:ClaimText>
  </pat:Claim>
  <pat:Claim>
   <pat:ClaimNumber>2</pat:ClaimNumber>
   <pat:ClaimText>Digestořová jednotka podle nároku 1, 
    
    <com:B>vyznačená tím</com:B>, že vstupní komora (2) je propojena s čistící komorou (3) opatřenou lamelami nanorekuperačního filtru (6) a mřížkou (15) pro přívod vzduchu ze vstupní komory (2) a výstupem pročištěného vzduchu do vnitřního prostoru (14).
   
   </pat:ClaimText>
  </pat:Claim>
  <pat:Claim>
   <pat:ClaimNumber>3</pat:ClaimNumber>
   <pat:ClaimText>Digestořová jednotka podle nároku 2, 
    
    <com:B>vyznačená tím</com:B>, že lamely nanorekuperačního filtru (6) jsou opatřeny nanofotokatalytickou vrstvou osvětlenou zdrojem (10) UVA světla.
   
   </pat:ClaimText>
  </pat:Claim>
  <pat:Claim>
   <pat:ClaimNumber>4</pat:ClaimNumber>
   <pat:ClaimText>Digestořová jednotka podle nároku 1, 
    
    <com:B>vyznačená tím</com:B>, že výstupní komora (1) je opatřena ventilátorem (7) pro odsávání znečištěného vzduchu z vnitřního prostoru (14) do vnějšího prostoru (13); a že vstupní komora (2) je opatřena ventilátorem (8) pro přisávání čistého vzduchu z vnějšího prostoru (13) do vnitřního prostoru (14).
   
   </pat:ClaimText>
  </pat:Claim>
  <pat:Claim>
   <pat:ClaimNumber>5</pat:ClaimNumber>
   <pat:ClaimText>Digestořová jednotka podle některého z předešlých nároků, 
    
    <com:B>vyznačená tím</com:B>, že vstupní komora (2) je v potrubí (12) opatřena přisávací klapkou (9) k přisávání vzduchu z vnitřního prostoru (14).
   
   </pat:ClaimText>
  </pat:Claim>
 </pat:Claims>
 <pat:Drawings xmlns:tbl="http://www.oasis-open.org/tables/exchange/1.0">
  <pat:Figure>
   <pat:FigureNumber>1</pat:FigureNumber>
   <com:Image com:id="img-1" com:imageContentCategory="Drawing" com:orientationCategory="Landscape">
    <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
    <com:FileName>2621237img0001.jpg</com:FileName>
   </com:Image>
  </pat:Figure>
 </pat:Drawings>
</pat:PatentPublication>